Subject: Re: linux-next: manual merge of the random tree with the jc_docs tree

From: "Jason A. Donenfeld" <[email-masked]>
Date: Fri, 22 Apr 2022 11:02:33 +0200

Hey Jonathan, Eric,

On Fri, Apr 22, 2022 at 01:21:56AM -0600, Jonathan Corbet wrote:
> Eric Biggers <[email-masked]> writes:
> 
> > That's not exactly the correct resolution, since it dropped the change to the
> > text of this paragraph that my patch made ("HalfSipHash" => "the hsiphash
> > functions").
> >
> > We should get the updates to this file to go through one tree.  Jason, probably
> > you'd want it to be yours?
> 
> If you want changes to parts of Documentation/ to not go through the
> docs tree, just say the word and I'll avoid it.  A MAINTAINERS file
> addition to direct those patches youward would also not be misplaced.
> 
> Meanwhile, Jason, if you want to pick up the offending patches directly,
> I can drop them from docs-next.

Ah, I hadn't seen that other patch because it wasn't CC'd to me, but
that makes sense since it was mostly a docs fix rather than a
substantive technical change. Since we've now got both going on at once,
I'll just take the docs one to make the conflict easier, so sure, drop
it from your tree, and I'll apply it to mine.

Jason